@charset "utf-8";
body{margin: 0;padding: 0;font-family: "Microsoft Yahei";color: #333;font-size: 14px;line-height: 1;letter-spacing: 1px;}
*{margin: 0;padding: 0;}
ul,li{list-style: none;}
i,em{font-style: normal;}
img,a{border: 0;}
img{max-width: 100%;}
a,a:link{color: #000;text-decoration: none;}
.cen{margin: 10px auto;text-align: center;}
.cen img{margin: 0 auto; border-radius: 8px;}
.clear{clear: both;}
.clear:after,.clear:before{display: table;content: "";clear: both;}
*,*:after,*:before{transition: all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.img{position: relative;overflow: hidden;}
.img:before{position: absolute;top: 0;left: 0;right: 0;bottom: 0;display: block;z-index: 100;border: 1px solid transparent;content: "";}
.img:hover{background: #000;}
.img:hover img{transform: scale(1.1) rotate(3deg);-webkit-transform: scale(1.05) rotate(1deg);-moz-transform: scale(1.051) rotate(1deg);-ms-transform: scale(1.051) rotate(1deg);-o-transform: scale(1.051) rotate(1deg);opacity: .8;}
.img:hover:before{top: 10px;left: 10px;right: 10px;bottom: 10px;border: 1px solid rgba(255,255,255,.5);}

header{position: fixed;top: 0;left: 0;z-index: 9999;width: 100%;background: #242f35;line-height: 70px;}
header .head{position: relative;width: auto;max-width: initial;margin: 0 auto;padding: 0 250px;}
header .head .logo{position: absolute;top: 0;left: 0;bottom: 0;width: 225px;padding-right: 40px;background: url(img/logobg.jpg) no-repeat right center;text-align: center;}
header .head .logo img{vertical-align: middle;}
header .head .nav{width: 90%;max-width: 950px;margin: 0 auto;}
header .head .nav ul{display: flex;}
header .head .nav li{flex-grow: 1;font-size: 16px;text-align: center;}
header .head .nav li a{position: relative;display: inline-block;color: #fff;}
header .head .nav li a:before{position: absolute;top: 0;left: 0;right: 0;display: block;width: 0;height: 4px;margin: 0 auto;content: "";background: #f99728;}
header .head .nav li a:hover{color: #f99728;}
header .head .nav li a:hover:before{width: 100%;}
header .head .tel{position: absolute;right: 0;top: 50%;margin-top: -12px;padding: 0 30px;border-left: #445863 1px solid;line-height: 24px;}
header .head .tel span{padding: 0 30px;background: url(img/tel.png) no-repeat left center;color: #f99728;font-family: Impact;font-size: 26px;}

main{margin-top: 70px;}
section{overflow: hidden;padding-top: 60px;}
.owl{position: relative;}
.owl_cur{position: absolute;top: 50%;left: 2%;right: 2%;z-index: 10;height: 0;margin-top: -20px;}
.owl_cur span{display: block;cursor: pointer;width: 46px;height: 46px;border-radius: 100%;background: url(img/jt1.png) no-repeat center center rgba(255,255,255,.2);}
.owl_cur span.prev{float: left;}
.owl_cur span.next{float: right;background: url(img/jt2.png) no-repeat center center rgba(255,255,255,.2);}
.owl_cur span:hover{background-color: rgba(255,255,255,.5);}
.banner .item{position: relative;}
.banner .img1{overflow: hidden;}
.owl-theme .owl-dots .owl-dot span{width: 10px;height: 10px;margin: 0 5px;opacity: .6;}
.owl-theme .owl-dots{margin-bottom: 30px;}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background: #ff9e24;opacity: 1;}

.title{margin-bottom: 40px;font-size: 30px;text-align: center;font-weight: 500;}
.title p{display: block;width: 90%;max-width: 575px;margin: 0 auto;margin-top: 20px;color: #666;font-size: 16px;line-height: 28px;text-align: center;}
.title label{display: block;width: 78px;height: 5px;margin: 0 auto;margin-top: 20px;background: #222;}
.wrap{position: relative;width: 96%;max-width: 1200px;margin: 0 auto;}
.more{margin-top: 40px;}
.more a{display: block;width: 132px;padding-left: 20px;background: #242f35 url(img/more.jpg) no-repeat center right;color: #fff;line-height: 40px;}
.more a:hover{padding-left: 40px;text-align: left;}
.about{position: relative;overflow: hidden;background: #f5f5f5;}
.about dt{position: relative;overflow: hidden;float: left;height: 448px;}
.about dd{overflow: hidden;padding: 40px;color: #444;font-size: 15px;line-height: 32px;}
.about dd h3{margin-top: 15px;margin-bottom: 20px;color: #f89828;font-size: 24px;font-weight: 500;}
.about dd p{font-size: 16px;}

.word li{position: relative;float: left;width: 33.333%;background: #242f35;}
.word li:nth-child(2n){background: #f99728;}
.word li:nth-child(2n+1) .txt{color: #fff;}
.word li:nth-child(2n) .img .bg{background: url(img/bg1.png) no-repeat center center;background-size: 100% 100%;}
.word li:nth-child(2) a{color: #333;}
.word li .img{position: relative;float: right;width: 60%;max-width: 357px;}
.word li .img img{display: block;max-width: initial;height: 256px;}
.word li .img em{display: block;}
.word li .img .bg{position: absolute;top: 0;bottom: 0;z-index: 100;width: 30%;background: url(img/bg1.png) no-repeat center center;background-size: 100% 100%;}
.word li .txt{position: absolute;top: 45%;left: 5%;width: 35%;margin-top: -48px;}
.word li .txt h3{margin-bottom: 20px;font-size: 20px;font-weight: 500;}
.word li .txt p{font-size: 15px;line-height: 28px;}

.pro{background: #f5f5f5;}
.pro-nav{margin-bottom: 60px;text-align: center;}
.pro-nav li{display: inline-block;margin: 3px 0;}
.pro-nav li a{display: block;width: 174px;height: 46px;font-size: 16px;line-height: 46px;background: url(img/libg.png) no-repeat center center;background-size: 100% 100%;}
.pro-nav li a:hover{background: url(img/libgh.png) no-repeat center center;}
.pro-tit{margin-bottom: 40px;border: #e1e1e1 1px solid;background: #fff;}
.pro-tit dt{position: relative;float: left;width: 42%;margin: -15px 0;background: #f99728;line-height: 343px;}
.pro-tit dt img{margin-left: 40px;vertical-align: middle;}
.pro-tit dt .bg{position: absolute;top: 0;bottom: 0;left: 100%;width: 30%;background: url(img/bg2.png) no-repeat center center;background-size: 100% 100%;}
.pro-tit dd{overflow: hidden;padding: 30px 3% 25px 15%;}
.pro-tit dd h3{padding: 15px 0;color: #000;font-size: 22px;font-weight: 500;}
.pro-tit dd p{overflow: hidden;font-size: 15px;line-height: 28px;}
.pro-tit .more{margin-top: 20px;}
.pro-box{padding-bottom: 50px;}
.pro-box ul{margin: -10px;}
ul:after{display: block;content: "";clear: both;}
.pro-box li{float: left;width: 25%;}
.pro-box li:nth-child(4n+1){clear: both;}
.pro-box li a{display: block;margin: 10px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,.1);}
.pro-box dd{padding: 22px;border-top: #e8e8e8 1px solid;font-size: 18px;line-height: 26px;text-align: center;font-weight: 500;}

.adbg{padding: 60px 0;background: url(img/adbg.jpg) no-repeat center center;color: #fff;}
.adbg h3{margin-bottom: 20px;color: #f99728;font-size: 30px;line-height: 40px;font-weight: 500;}
.adbg h4{display: inline-block;margin-bottom: 20px;padding: 0 10px;background: #f99728;color: #242f35;font-size: 15px;line-height: 30px;font-weight: 500;}
.adbg label{display: inline-block;width: 72px;height: 1px;margin: 28px 0;background: #f99728;}
.adbg p{font-size: 15px;}
.adbg span{font-family: Impact;font-size: 24px;}

.content{width: 1200px;height: auto;margin: 0 auto;padding-top: 50px;}
.content .left{float: left;width: 21%;height: auto;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .left h2{height: 80px;padding-left: 26px;background: #f99728;color: #000;font-size: 20px;line-height: 80px;}
.content .left h2 i{float: right;width: 28px;height: 28px;margin-top: 28px;margin-right: 30px;background-position: -248px -76px;vertical-align: middle;}
.content .left ul{padding: 0 8px 8px 8px;}
.content .left li{width: 100%;height: 46px;margin-top: 8px;background: url(img/libg.png) no-repeat center center;}
.content .left li a{display: block;color: #000;font-size: 16px;line-height: 46px;text-align: center;}
.content .left li:hover a{background: url(img/libgh.png) no-repeat center center;}
.content .right{float: right;width: 73%;height: auto;margin-bottom: 2%;padding: 2%;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .right h2{position: relative;margin-bottom: 30px;padding-bottom: 15px;border-bottom: #ffc160 1px solid;color: #222;font-size: 24px;line-height: 35px;font-weight: 500;}
.content .right h2:before{position: absolute;bottom: -3px;display: block;width: 80px;height: 5px;content: "";background: #ffc160;}
.content .right h4{margin-bottom: 15px;font-size: 30px;line-height: 50px;font-weight: normal;}
.content .right p{margin-bottom: 10px;line-height: 30px;}
.content .right .txt{padding: 0 2%;}


.news{overflow: hidden;width: 100%;height: auto;padding: 10px 0 20px;background: #fff;}
.news .new-box{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;width: 100%;height: auto;margin: 40px auto;}
.news .left{overflow: hidden;height: auto;padding: 20px;background: #fafafa;}
.news .left img{width: 100%;margin-bottom: 20px;}
.news a{display: block;padding: 10px 0;color: #111;font-size: 18px;font-weight: 600;}
.news .left h3{padding: 6px 10px;border-bottom: #999 1px dashed;}
.news .left p{padding: 10px;color: #666;line-height: 30px;}
.news .right{overflow: hidden;height: auto;}
.news .right h3{padding: 0 25px;}
.news .right p{padding: 0 25px;color: #999;font-size: 16px;}
.news .right li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px 0;background: #fafafa;transition: all .5s;-webkit-transition: all .5s;}
.news .right li:last-child{margin-bottom: 0;}
.news .right li:hover{background: #f99728;}
.news .right li:hover a,.news .right li:hover p{color: #000;}
.xinwen{overflow: hidden;width: 100%;height: auto;}
.xinwen li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px;background: #fff;border: #dedede 1px solid;box-sizing: border-box;}
.xinwen dl{display: grid;grid-template-columns: 1.2fr 2.8fr;grid-gap: 30px;}
.xinwen dt,.xinwen dd{overflow: hidden;width: 100%;height: auto;}
.xinwen dt img{width: 100%;}
.xinwen dd h3{margin-bottom: 10px;font-weight: normal;}
.xinwen dd h3 a{display: block;color: #111;font-size: 18px;line-height: 40px;text-overflow: ellipsis;white-space: nowrap;}
.xinwen dd p{margin-bottom: 40px;color: #797979;line-height: 24px;}
.xinwen dd .more{overflow: hidden;display: block;float: right;width: 100px;height: auto;background: #b6b6b6;line-height: 40px;text-align: center;}
.xinwen dd a{color: #fff;}
.xinwen li:hover{border: #f99728 1px solid;}
.xinwen li:hover .more{background: #f99728;}
.contact{width: 80%;margin: 30px auto;background: url(img/logo1.png) no-repeat 350px 100px;}
.contact h3{margin-bottom: 10px;color: #f99728;font-size: 26px;line-height: 36px;}
.contact p{font-size: 16px;line-height: 35px;}
.page{width: 100%;height: auto;margin: 0 auto;clear: both;padding: 3px;text-align: center;line-height: 50px;}
.next99{padding: 10px;border: #999 1px dashed;text-align: center;}

footer{position: relative;overflow: hidden;width: 100%;height: auto;background: #242f35;}
footer .w1200{overflow: hidden;width: 1200px;height: auto;margin: 0 auto;padding: 50px 0;}
.foot{overflow: hidden;}
.foot li{float: left;width: 200px;height: auto;font-size: 16px;}
.foot li h3{margin-bottom: 30px;color: #f99728;font-size: 22px;font-weight: normal;}
.foot li a{display: block;color: #fff;line-height: 35px;}
.foot li a:hover{color: #f99728;}
.foot li p{display: block;color: #fff;line-height: 35px;}
.foot li:nth-child(3){width: 600px;}
.foot li:nth-child(3) a{display: inline-block;}
.foot li:nth-child(4){text-indent: 15px;}
.foot li span{display: block;color: #fff;font-size: 20px;line-height: 50px;text-indent: 35px;}
.banquan{margin-top: 20px;padding-top: 30px;border-top: #fff 1px solid;color: #fff;font-size: 16px;text-align: center;}
